$(document).ready(async function () {

    $('#btnFiltrosRel').on('click', function () {
        $('#modal-filtros').modal('show');
    });

    componenteFiltro('cliente', true);
    componenteFiltro('representante', true);
    componenteFiltro('classe', true);
    componenteFiltro('situacao', true);
    componenteFiltro('banco', true);
    componenteFiltro('historico', true);
    componenteFiltro('grupoCli', true);


    
});